Subject: [nfsv4] Jari Arkko's No Objection on draft-ietf-nfsv4-multi-domain-fs-reqs-10: (with COMMENT)

From: "Jari Arkko" <[email-masked]>
Date: Tue, 30 Aug 2016 04:44:01 -0700

Jari Arkko has entered the following ballot position for
draft-ietf-nfsv4-multi-domain-fs-reqs-10: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-nfsv4-multi-domain-fs-reqs/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I do note the BCP/PS question from Brian in his Gen-ART review. My own
opinion is that BCP would have equal strength, and if it were up to me,
I’d pick that category. However, I’m not religious about this — clearly
you could go two ways on this.